html div, html ul, html li, html ol{width:100%}
html img, html table th, html table td{width:auto!important;}
html .gallery li{width:50%!important;}
.topStrip, .headerRight, #mainNav, #footerLogos, .socialLiks, .breadcrumbOuter, .innerBannerImage, #backtotop, .dataTables_length, .dataTables_filter, .dataTables_info, .dataTables_paginate, .moduleSearch, .pagingbar, .shareThis, .appLink, .footerLinks ul, .siteUpdate, .hodsList .box .boxInner .readMore, .pagingWrapper, .photoGallery .backBtn, .videoGallery .backBtn, .contactMap, .contactAcc.accordion .accTrigger:after, .sitemap ul:before, .sitemap ul li a:after, .sitemap ul li a:before, .indexBanner:after, .owl-carousel .owl-item.cloned, .owl-carousel .owl-item.cloned.active, .indexBanner .bannerCaption, .bannerBtns, .eventSliderOuter .evenListBlock .playPause, .eventSliderOuter:after, .eventSliderOuter:before, .eventSliderFooter, .eventsAndNewsSection .playPause, .homePhotoGallery .viewAll, .homePhotoGallery .bBtnPrev, .homePhotoGallery .bBtnNext, .ministerBlock:after{display:none!important;}
.innerBannerTemplate{padding:0!important;}
.innerBannerCaption{margin:20px 0 0 0;}
#header{position:static!important;background-color:#004185;}
.innerContent{background:none;padding:0;}
.innerContent #content{box-shadow:0 0 0 #cccccc;}
body{font-size:12px!important;}
h1{font-size:30px!important;}
h2{font-size:27px!important;}
h3{font-size:24px!important;}
h4{font-size:21px!important;}
h5{font-size:18px!important;}
h6{font-size:15px!important;}
#logo{padding:0;}
.footerLeft, .footerRight{width:100%;text-align:center;}
.innerContainer .content{padding:20px 0 0 0!important;box-shadow:none!important;min-height:inherit!important}
#footer, body{background:transparent!important}
.copyright{text-align:center; font-size:12px;}
.activitiesImg{width:100%;text-align:center;float:none;}
.awardsAchiv{background:none;width:100%;text-align:center;}
.hodsList .box .icon{width:70px !important;}
.hodsList .box .col2 h3{padding:22px 0 0 85px;}
.policies .row1 .box{height:auto;}
.policies .khelMahaKumbh{padding:0;}
.publicationListing li{width:33% !important;}
.publicationListing .thumbTitle{height:70px;}
.pressRlsListing li, .gallery li{position:static !important;width:33% !important;}
.eventListing .eventListImg{width:300px !important;}
.gallery li{height:250px;overflow:hidden;}
.contactAcc .accordDetail{display:block !important;}
.sitemap .sitemapDiv{position:static !important;}
.sitemap ul li a{border:0;}
.sitemap ul{padding:0;}
.sitemap li.sitemapTitle{margin-left:0;}
.owl-carousel .owl-stage, .owl-carousel .owl-item{transform:none !important;width:100% !important;}
.ministerRow{width:50% !important;float:left;margin:10px 0 !important;}
.minsterImg{width:92px !important;}
.schemesSectionBox .schemesSectionSelect{width:60% !important;}
.schemesSectionBox .schemesSectionSelect1{width:40% !important;}
.schemeSlide .row > .cols6{width:50% !important;}
.schemeSlide a{display:block;}
.schemeSlide .schemeSlideBox .schemeImg img{width:100% !important;}
.schemesSection{padding:0 15px;}
.schemesLinks{padding:0;}
.schemesLinks .cols6, .schemesLinks .cols6:nth-child(2n+1){padding:0 10px;width:25% !important;height:130px;}
.schemeLinkIcon i{height:77px;}
.schemeLinkIcon{min-height:130px;height:130px;}
.schemeLinkIcon.active{border:0;}
.schemesDetailRow{padding:20px 0;margin:0;}
.eventSliderOuter, .newsTicker{padding:0;}
.eventName{font-size:17px !important;}
.newsHeadline{font-size:15px !important;}
.newsTicker .tickerDivBlock{height:auto !important;}
.ticker ul, .ticker ul li{position:static !important;opacity:1 !important;}
.recentPhoto.policyBanner{margin:0;}
.recentPhoto.policyBanner, .homePhotoGallery{ width:400px !important;margin-bottom:15px;}
.recentPhoto.policyBanner img, .homePhotoGallery img{width:100% !important;}
.photoOuter{margin:0;}
.homePhotoGallery{height:auto;}
.ministerSection{padding:20px 0;}
.schemesSection{padding-top:15px;}
.schemesDetailBox{min-height:inherit;}
.schemeSlide{position:static;display:none;}
.schemeSlide.active{display:block;margin-bottom:15px;}
.schemesSectionBar{padding:20px;}
.sliderBanner .owl-item:nth-child(2), .sliderBanner .owl-item:nth-child(4), .sliderBanner .owl-item:nth-child(7), .ministerSection, .schemesSection{page-break-after:always;}
.ministerSection{page-break-before:always;}




.pageLeftCol {padding-right: 0;}
.pageRightCol{display:none;}
.connectingSocietyRow {background: rgba(0, 0, 0, 0) none repeat scroll 0 0; color: #000000; padding: 0; text-align:left !important;}

.connectingSocietyRow .societyTitle, .headBox h3{font-size: 18px !important; text-align:left !important;}
.headBox p {height: auto; margin: 0 0 20px;}
.connectingSocietyRow .row .cols3 {margin-top: 0;}
.connectingSocietyRow .facilities {background:none;}
.facilities, .support, .complains, .ConforanceHallBooking {min-height: auto; padding: 0; text-align: left;}
.facilities {margin: 0;}
.headBox::after {display: none !important;}
.headBox a {display: none;}
.headBox .info {display: none;}
.ministerBlock .ministerImg {width: 94px !important;}
.ministerBlock {border-right: none; padding: 0;}
.ministerBlock .cmSocial li, .ministerBlock .cmSocial li:last-child {width: auto !important;}
.homeTenderListing, .tenderHomeBox {padding-left: 0 !important;}
.homeTenderListing .newsTikker1 ul li {min-height: auto;}

.ministerBlock li {clear: both; display: inline-block; float: none; padding-bottom: 15px;}
.homeTenderListing .newsTikker0, .tenderHomeBox .newsTikker2 {height: 100% !important;}
.homeTenderListing .playPause, .homeTenderListing .viewAll, .guestParking {display: none;}
.footerBottom {padding: 0;}

.officesInner .owl-theme .owl-controls {display: none;}
.contactBlock {margin-bottom: 10px;}
.officesRow {padding: 10px 0;}
.officesInner {margin-top: 10px;}
.officesTabs li {display: none;}
.officesText p {min-height: auto;}
.tabContent {display: block;}

.mainContactMap, .breadcrumb {display: none;}
.mainContact {border-bottom: none; box-shadow: none; margin: 0 auto; max-width: inherit; width: auto;}
.mainContact .leftCol {padding: 10px 0;}

.officesList .address .logo {width: 85px !important;}
.innerContent {border-bottom: medium none;}

.bannerBoxIconWrap{ min-height:inherit;}
.headBox h3{ margin:0 0 0 0;}
.ongoingProject { margin:20px 0; float:left; width:100%;}
.homePhotoGallary { page-break-before:always; page-break-after:always; margin:100px 0 0;}
.tenderHomeBox .newsTikker1 { height:auto!important; }
.owl-carousel .owl-item { margin:20px 0;}
.owl-carousel .owl-item:first-child{}
.homePhotoGalleryText{ float:left; margin:20px 0; page-break-before:always;}               
.homePhotoSlider { float:left;  }
.homePhotoGallary{ margin:20px 0; }
input[type="submit"], input[type="button"], input[type="reset"], button, .button { background:transparent;}
